#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Tue Nov 02 14:11:06 UTC 2021
maven-metadata-tigase.xml.lastUpdated=1635862266334
maven-metadata-tigase-snapshot.xml.lastUpdated=1635862266336
